#rn2024 .main_content_item .main_content_item_topic>div>p:nth-of-type(2) {
  color: #333;
  font-weight: normal;
}

/* .box_content .box_content_text>ul>li {
  font-size: 16px;
  position: relative;
  padding-left: 1.25em;
}

.box_content .box_content_text>ul>li::before {
  content: '\02747';
  position: absolute;
  left: 0;
}

.box_content .box_content_text>ul>li.noCircle {
  text-indent: -1.25em;
}

.box_content .box_content_text>ul>li.noIndent {
  text-indent: 0;
  padding-left: 0;
} */

.box_content .box_content_text ul:nth-of-type(1) {
  padding-left: 4.5em;
}

.fc_blue_b {
  color: #1565C0 !important;
  font-weight: bold !important;
}

@media screen and (max-width: 767px) {
  #rn2024 .flex_box .flex30p {
    width: 100%;
  }
}